Jump to content

PlugIns cannot be updated / installed


hi2hello
 Share

Recommended Posts

hi2hello

Hi,

 

I m running Emby Server on unRaid with the official Docker Container in the latest version (at least what I ve been showing in the latest stable branch) 3.4.1.0.

Since the latest update, the Server can no longer update PlugIns and I get the following Error message:

 

Check for plugin updates failed.
The type initializer for 'System.Net.Http.CurlHandler' threw an exception.
 
I also tried to reinstall plugins but Emby cant even get a connection to the plug-ins catalog any longer so I cant reinstall plugins that I deleted for testing purposes on that issue. 
 
Any Suggestions on that matter?
Edited by hi2hello
  • Like 1
Link to comment
Share on other sites

hi2hello

The last update of the docker container solved the issue. Everything is working as expected now.

Thank you for the quick fix! 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...